new lexer request: ecmascript 6

Issue #1161 new
item4 item4
created an issue

To solve #1002 (JSX Lexer), we must support ECMA-262 because JSX based on ECMA-262.

I suggest add EcmaScript lexer and extend it for jsx lexer.

  • If I make some PR, this project can release more fast? I want to use new synstax such as jsx, graphql in my GitHub jekyll site.

Comments (2)

  1. Log in to comment